<?php
   	 require("../clases/Acuerdos.class.php");
	     $Objusu = new Acuerdos();	
         $accion=$_REQUEST['txtpara'];	
		// define("DIR_UPLOAD","D:/server/htdocs/sitsermpcp/fotos");	
	/////////////////////////////////// 		
      if($accion=="R")
	   {    	$acuerdo = $_REQUEST["acuerdo"];		
				$fecha=$_REQUEST['fecha'];				
				$publicado=$_REQUEST['publicado'];
				$estado=$_REQUEST['estado'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Crear($acuerdo,$fecha,$publicado,$estado))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Guardado correctamente');location.href ='../manacuerdos.php';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	 
	  if($accion=="M")
	   {    	$idacuerdo = $_REQUEST["idacuerdo"];
	   			$acuerdo = $_REQUEST["acuerdo"];		
				$fecha=$_REQUEST['fecha'];				
				$publicado=$_REQUEST['publicado'];
				$estado=$_REQUEST['estado'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Actualizar($idacuerdo,$acuerdo,$fecha,$publicado,$estado))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Modificado correctamente');location.href ='../manacuerdos.php';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	
	 /////////////////////////////////////////////*
	  if($accion=="E")
	   {    	$idafi = $_REQUEST["ida"];		
				$idf=$_REQUEST['idf'];
		/////////////////////////////////////////////////////////////////
			if($Objusu->Eliminar($idf))
				  {                
					echo "<script languaje=javascript>\n"; 
	 				echo "alert('Eliinado correctamente');location.href ='../frmfalta.php?ida=$idafi';";					
	 				echo "</script>"; 					
		          } else{ echo "No se pudo guardar";}
       }  
	 
	
?>